.bs-text-primary {
  color: var(--bs-primary) !important;
}

.bs-teal-light-full {
  color: var(--bs-primary-100) !important;
}

.mb-12 {
  margin-bottom: 120px;
}

.mt-17 {
  margin-top: 170px;
}

.black-shadow {
  background: linear-gradient(0deg, #041617f2 0%, rgba(0, 0, 0, 0) 50%);
}

/* BREADCRUMB CSS START */

.breadcrumb .breadcrumb-item a {
  color: var(--bs-gray-100) !important;
  font-weight: var(--fw-medium);
  font-size: var(--fs-20);
}

.breadcrumb .breadcrumb-item.active a {
  color: var(--bs-primary-100) !important;
}

.breadcrumb .breadcrumb-item.active::before {
  color: var(--bs-primary-100) !important;
}

.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.3rem !important;
}

.breadcrumb-item + .breadcrumb-item::before {
  padding-right: 0.3rem !important;
}
.second-hand-villa-section h1 {
  font-size: var(--fs-50);
}
@media (max-width: 1199px) {
  .second-hand-villa-section h1 {
    font-size: var(--fs-40);
  }
}
@media (max-width: 991px) {
  .second-hand-villa-section h1 {
    font-size: var(--fs-35);
  }
}
/* BREADCRUMB CSS END */

/* VIDEO SECTION START */

.video-overlay {
  background-color: #00000080;
}
.video-section {
  padding-top: 120px;
}
.video-source {
  padding: 100px 0;
}
@media (max-width: 991px) {
  .video-section {
    padding-top: 50px;
  }
  .video-source {
    padding: 50px 0;
  }
}
/* VIDEO SECTION END */

/* CONTACT SECTION START */

.contact-bg {
  background-image: url(/html/img/properties/contact-img.webp);
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  width: 100%;
}

.contact-bg input,
textarea {
  border: none;
}

.contact-details {
  padding: 100px 0px 200px;
}

.contact-bg ::placeholder {
  color: var(--bs-primary);
  font-family: "Futura-Medium";
}

.contact-bg {
  position: relative;
  z-index: 1;
}

.bg-overlay {
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
  background: linear-gradient(
    0deg,
    rgba(22, 77, 83, 1) 0%,
    rgba(22, 77, 83, 0) 21%,
    rgba(22, 77, 83, 0) 76%,
    rgba(22, 77, 83, 1) 100%
  );
  z-index: -1;
}


.h-500 {
  height: 500px;
  overflow: hidden;
  width: 900px;
  margin: auto;
  border-radius: 10px;
}

@media (max-width: 1024px) {
  .contact-details {
    padding: 50px 0px 100px;
  }
}

@media (max-width: 991px) {
  .h-500 {
    width: 100%;
    margin: auto;
  }
}

@media (max-width: 768px) {
  .contact-details {
    padding: 50px 0px 50px;
  }
  .contact-bg{
    margin-top: 70px;
  }
}

.newsletter {
  margin-top: 250px;
}

@media (max-width: 1024px) {
  .newsletter {
    margin-top: 120px;
  }
}

@media (max-width: 768px) {
  .newsletter {
    margin-top: 80px;
  }
}

/* CONTACT SECTION END */

/* FOOTER CSS START */
.back-gr-redi {
  padding-top: 50px;
}

/* FOOTER CSS END */
